.counter-container {
  margin-top: 3em;
}
.areaofexpertise {
  padding: 0px 0px 40px 0px;
}
.testimonials {
  padding: 60px 0px 60px 0px;
}
.prev-expert,
.next-expert {
  width: 20px;
  position: absolute;
  top: 30%;
  background: none;
  color: #313332;
  font-size: 65px;
}

.prev-expert {
  left: -3%;
}
.next-expert {
  right: -1%;
}
.marginTitle {
  margin-top: 40px !important;
}
.slick_slider .col-lg-12 {
  border-top: 0.5px solid #ced7e4;
  border-left: 0.5px solid #ced7e4;
  border-bottom: 0.5px solid #ced7e4;
}
.footerul .row .col-lg-6 {
  text-align: left;
}
.widgte-text div p {
  line-height: 30px;
}
.testimonials:hover .style2 {
  cursor: pointer;
}
.col-md-12 .slick_slider:hover {
  cursor: pointer;
}
.featured-imagebox-portfolio:hover {
  cursor: pointer;
}
#expertise {
  padding: 50px 0px;
}
.prt-fid-icon-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.style3 {
  text-align: center;
}
.prt-address {
  padding: 80px 0px 80px;
  /* background-color: #f0f5fb; */
}
.icon-address {
  background-color: #ffffff;
  /* border: 0.5px solid grey; */
}
.grid-div {
  display: grid;
}
.number-stroke {
  font-size: 70px;
  font-weight: 700;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--base-white);
  -webkit-text-fill-color: transparent;
  position: relative;
  z-index: 1;
  text-align: center;
}
.imageBox {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0.5px solid #ececec;
  padding: 10px;
}

.ptb-50 {
  padding: 50px 0px;
}
.ptb-110 {
  padding: 50px 0px 110px;
}
.mainDivClient {
  display: flex;
  justify-content: center;
  flex-flow: wrap;
}
.bg-green {
  background-color: var(--base-grey) !important;
}
.about-text p {
  padding: 0px 32px 0px 01px;
}
.featured-content {
  text-align: left;
}
.featured-content {
  text-align: center;
}
.vision-mission {
  text-align: left;
}
@media (max-width: 1030px) {
  .next-expert {
    right: 0%;
  }
  .prev-expert {
    left: -4%;
  }
  .prev-expert,
  .next-expert {
    top: 35%;
  }
  .mainDivClient {
    flex-flow: wrap;
  }
}
@media (max-width: 770px) {
  .prev-expert,
  .next-expert {
    top: 23%;
  }
}
@media (max-width: 450px) {
  .mainDivClient {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }
  .prev-expert,
  .next-expert {
    top: 38%;
  }
  .next-expert {
    right: 5%;
  }
  .prev-expert {
    left: 0%;
  }
  .featured-imagebox-procedure .featured-thumbnail:after {
    width: 80%;
    height: 80%;
  }
  .featured-imagebox-procedure .image-procedure .featured-thumbnail img {
    width: 150px;
    height: 150px;
  }
  .prt-fid-icon-wrapper {
    justify-content: flex-start;
  }
  .style3 h3 {
    text-align: start;
  }
  .prt-stepbox {
    margin: 0px 0px 50px !important;
  }
}

@media (max-width: 1025px) {
  .section-title h2 {
    font-size: 35px;
    line-height: 40px;
  }
}

@media (max-width: 1400px) and (min-width: 991px) {
  .featured-imagebox-procedure .image-procedure .featured-thumbnail img {
    height: 150px;
    width: 150px;
  }
  .featured-imagebox-procedure .featured-thumbnail:after {
    width: 80%;
    height: 80%;
  }
}
